a{ text-decoration: underline; }
a:hover{ text-decoration: none; }
td{ vertical-align: top; }
.b{ font-weight: bold; }
.i{ font-style: italic; }
.j{ text-align: justify; }
.vam{ vertical-align: middle; }
.vab{ vertical-align: bottom; }
.visibility_on{ display: block; }
.visibility_off{ display: none; }
.img_r{ margin: 0 0 5px 10px; }
.img_l{ margin: 0 10px 5px 0px; }
.fleft{ float: left; }
.fright{ float: right; }
.clearer{ clear: both; }
img{ border: 0; }

.f06{ font-size: 0.6em; }
.f07{ font-size: 0.7em; }
.f08{ font-size: 0.8em; }
.f09{ font-size: 0.9em; }
.f10{ font-size: 1.0em; }
.f11{ font-size: 1.1em; }
.f12{ font-size: 1.2em; }
.f13{ font-size: 1.3em; }
.f14{ font-size: 1.4em; }

.f10px{ font-size: 10px; }
.f11px{ font-size: 11px; }
.f12px{ font-size: 12px; }
.f13px{ font-size: 13px; }
.f14px{ font-size: 14px; }
.f15px{ font-size: 15px; }
.f16px{ font-size: 16px; }
.f17px{ font-size: 17px; }
.f18px{ font-size: 18px; }
.f19px{ font-size: 19px; }
.f20px{ font-size: 20px; }
.f21px{ font-size: 21px; }
.f22px{ font-size: 22px; }
.f23px{ font-size: 23px; }
.f24px{ font-size: 24px; }

.arial{ font-family: Arial, sans-serif; }
.tahoma{ font-family: Tahoma, Arial, sans-serif; }
.verdana{ font-family: Verdana, Arial, sans-serif; }
.times{ font-family: "Times New Roman", serif; }
.georgia{ font-family: Georgia, "Times New Roman", serif; }

.br_all5{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.br_all10{ -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.br_all15{ -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }

.opa80{ opacity: 0.8; filter: alpha(opacity=80); -moz-opacity: 0.8; }
.opa70{ opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7; }
.opa60{ opacity: 0.6; filter: alpha(opacity=60); -moz-opacity: 0.6; }
.opa50{ opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5; }
.opa40{ opacity: 0.4; filter: alpha(opacity=40); -moz-opacity: 0.4; }